# localization-config translation to Spanish
# Copyright (C) 2004,2006 Software in the Public Interest
# This file is distributed under the same license as the localization-config package.
#
# Changes:
# - Initial translation
# 	Javier Fernandez-Sanguino Peña <jfs@debian.org>, 2004
#
#
#  Traductores, si no conoce el formato PO, merece la pena leer la 
#  documentación de gettext, especialmente las secciones dedicadas a este
#  formato, por ejemplo ejecutando:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
# Equipo de traducción al español, por favor, lean antes de traducir
# los siguientes documentos:
#
# - El proyecto de traducción de Debian al español
#   http://www.debian.org/intl/spanish/coordinacion
#   especialmente las notas de traducción en
#   http://www.debian.org/intl/spanish/notas
#
# - La guía de traducción de po's de debconf:
#   /usr/share/doc/po-debconf/README-trans
#   o http://www.debian.org/intl/l10n/po-debconf/README-trans
#
msgid ""
msgstr ""
"Project-Id-Version: localization-config 0.93\n"
"Report-Msgid-Bugs-To: markos@debian.org\n"
"POT-Creation-Date: 2006-09-09 10:56+0200\n"
"PO-Revision-Date: 2006-12-07 01:39+0100\n"
"Last-Translator: Javier Fernandez-Sanguino Peña <jfs@debian.org>\n"
"Language-Team: Debian Spanish <debian-l10n-spanish@lists.debian.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: text
#. Description
#: ../templates:1001
msgid "Preconfigure language-related parameters"
msgstr "Pre-configurar los parámetros relacionados con el idioma"

#. Type: text
#. Description
#: ../templates:2001
msgid "Postconfigure language-related parameters"
msgstr "Post-configurar los parámetros relacionados con el idioma"

#. Type: text
#. Description
#. post-base-installer progress bar item
#: ../localization-config-udeb.templates:1001
msgid "Preconfiguring language-related parameters..."
msgstr "Pre-configurando los parámetros relacionados con el idioma..."

#. Type: text
#. Description
#. finish-install progress bar item
#: ../localization-config-udeb.templates:2001
msgid "Configuring language-related parameters..."
msgstr "Configurando los parámetros relacionados con el idioma..."

#~ msgid "Configure language-related parameters"
#~ msgstr "Configurar los parámetros relacionados con el idioma"

#~ msgid "Run pre-install Localization (Debconf preseeding)"
#~ msgstr ""
#~ "Ejecutar la localización de la preinstalación (prefijar valores de "
#~ "Debconf)"

#~ msgid "Run post-install Localization"
#~ msgstr "Ejecutar la localización postinstalación"
